import { LauncherModule } from "..";
import { Application } from "../objects/Application";

export const stores = LauncherModule.store({
  state: () => ({
    readyState: false,
    apps: [] as Application[],
  }),
  actions: {
    setApps(apps: Application[]) {
      this.store.apps = apps;
    },
  },
});
